Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160436 - Docbook signed by wrong gpg key or no gpg key?
Summary: Docbook signed by wrong gpg key or no gpg key?
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: docbook-utils
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-15 06:15 UTC by Bob Kashani
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-16 17:25:07 UTC


Attachments (Terms of Use)

Description Bob Kashani 2005-06-15 06:15:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
When installed docbook-utils via yum the install fails the fllowing error:

Downloading Packages:
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID db42a60e
public key not available for docbook-utils-0.6.14-4.noarch.rpm
Retrieving GPG key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora

The GPG key at file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora (0x4F2A6FD2)
is already installed but is not the correct key for this package.
Check that this is the correct key for the "Fedora Core 4 - i386 - Base" repository.

Version-Release number of selected component (if applicable):
docbook-utils-0.6.14-4

How reproducible:
Always

Steps to Reproduce:
1.yum install docbook-utils
2.
3.
  

Additional info:

Comment 2 Bill Nottingham 2005-06-16 17:25:07 UTC
This package has not been rebuilt recently; hence it is the older version of the
package signed with the base Red Hat key available at:

http://www.redhat.com/security/db42a60e.txt



Note You need to log in before you can comment on or make changes to this bug.